.social-links li > a:focus {
  outline: solid 2px rgb(59, 153, 252);
  outline-offset: -2px;
}

.main-content-wrapper .social-links li.rss { background-color: #ff9702; }
.main-content-wrapper .social-links li.facebook { background-color: #3b5998; }
.main-content-wrapper .social-links li.twitter { background-color: #00acee; }
.main-content-wrapper .social-links li.google-plus { background-color: #c63b1e; }
.main-content-wrapper .social-links li.linkedin { background-color: #0073b2; }
.main-content-wrapper .social-links li.youtube { background-color: #cd332d; }
.main-content-wrapper .social-links li.vimeo { background-color: #20b9eb; }
.main-content-wrapper .social-links li.email { background-color: #697277; }
.main-content-wrapper .social-links li.skype { background-color: #00aff0; }
.main-content-wrapper .social-links li.flickr { background-color: #ff0084; }
.main-content-wrapper .social-links li.pinterest { background-color: #cb2027; }
.main-content-wrapper .social-links li.tumblr { background-color: #2c4762; }
.main-content-wrapper .social-links li.blogger { background-color: #fc9947; }
.main-content-wrapper .social-links li.dribbble { background-color: #ea4c89; }
.main-content-wrapper .social-links li.vk { background-color: #4e7299; }
.main-content-wrapper .social-links li.instagram { background-color: #a17357; }
.main-content-wrapper .social-links li.google-plus-square { background-color: #4385F5; }
.main-content-wrapper .social-links li.tripadvisor { background-color: #4D9140; }